.departmentTit ul{list-style-type: none;
    margin: 0; padding: 0;
    z-index:1000;
    width: 206px;}
.departmentTit:hover{ background:url(../images/nabar_hover.jpg) no-repeat;}
a.allDep:hover{text-decoration: none;}
a.allDepSec:hover{text-decoration: none;}
.departmentTit li {
    height: 52px;
    list-style-type: none;
    position: relative;
    width: 206px;
}
.departmentTit li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height:52px;
    text-align: center;
}
.departmentTit .lt_navtex:hover{ background:url(../images/nabar_listhover.jpg) no-repeat; text-decoration:none;}
.departmentTit a {
    color: white;
    font-size: 14px;
    font-weight: bold;
    margin: 0 15px;
    text-decoration: none;
}
.departmentTit .nav_list2 {
    display:none;
    left: 0;
	top:47px;
    position: absolute;
    width: 206px;
}
.departmentTit ul li:hover .nav_list2{ display:block;}
.departmentTit ul li.lt_navtex {
	background:url(../images/nabar_list.jpg) no-repeat;
    height: 35px;
    width: 206px;
}

.departmentTit ul li ul li {
    height: 35px;
    width: 206px;
}
.departmentTit ul li ul li a {
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 20px;
    text-align: left;
}
.departmentTit .nav_list3{ display:none;}
.departmentTit .nav_list3 li{ width:206px; height:35px;}
.departmentTit .lt_navtex:hover .nav_list3 { display:block;
	position:absolute;
    background: none repeat scroll 0 0 #ffda82;
    left: 206px;
    top: 0;
    width: 206px;
}